Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Hizam Huwida <[email-masked]>
Date: Thu, 5 Apr 2018 18:41:29 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 	0 
basil 	15413323128 	[email-masked] 	201783294 	Borderlinx 	BX-AR 	Hizam Huwida 	bad 	No reason provided 		2018-03-30T00:02:54+05:30 
Tomasz 	3.60054E+11 	[email-masked] 	201778983 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	Some other reason 	I haven't any answer why the parcel have sent in March - not in Ferbruary? 	2018-03-27T22:51:59+05:30 
Tomasz 	3.60054E+11 	[email-masked] 	201782986 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	The issue was not resolved 		2018-03-23T19:03:20+05:30 
Info 	3.6106E+11 	[email-masked] 	201781752 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	The issue was not resolved 		2018-03-20T14:36:43+05:30 
Info 	3.6106E+11 	[email-masked] 	201781366 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	The issue was not resolved 		2018-03-20T14:36:05+05:30 
Benard Y 	3.61084E+11 	[email-masked] 	201781751 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	No reason provided 		2018-03-17T20:32:02+05:30 
Cheekychipmunk25 	3.60953E+11 	[email-masked] 	201779919 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	Other reason (please specify) 	I think the dutiable value charged is still too high and your prices for postage are too high. The amount of information I had to provide to dispute the dutiable value was unreasonable. You have had my parcel for weeks but only when I queried the delivery with the sender was the parcel found. I was given the reason that the suite number was not on the parcel or it was incomplete. I very much doubt this to be the case. I think it was incompetence that the item was not matched up to my account. When I didn't pay the postage immediately because I disputed the dutiable charge I was warned that charges would soon apply as my parcel had been there for more than 20 days. This felt very aggressive and threatening as I had not been informed of its arrival. All in all I am very disappointed with the service and am unlikely to ever recommend or use it in the future. 	2018-03-12T04:49:48+05:30 
Gm903 	3.60776E+11 	[email-masked] 	201779564 	Borderlinx 	BX-AR 	Hizam Huwida 	bad 	The issue was not resolved 		2018-03-10T17:50:04+05:30 
Dazer1984 	3.608E+11 	[email-masked] 	201779518 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	No reason provided 		2018-03-10T00:33:26+05:30 
ALFREDO 	13579488847 	[email-masked] 	201778255 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	The issue took too long to resolve 		2018-03-08T19:03:28+05:30 
Caner Rodoplu 	3.60825E+11 	[email-masked] 	201778055 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	Some other reason 	No one answered my 2nd question: if you can't then is i would like to post my package to one of my friends address in UK, could you do that ? 	2018-03-07T23:45:07+05:30 
Ragdah Albadri 	3.6078E+11 	[email-masked] 	201778048 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	No reason provided 		2018-03-06T14:37:52+05:30 
Moudimash99 	3.60536E+11 	[email-masked] 	201773264 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	bad 	No reason provided 		2018-03-02T14:01:06+05:30 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm